Subject: Trainer Candidate - Sunny Kumra
From: Sunny Kumra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 12:08:06 -0500

| | Tech Support Test

Name | Sunny Kumra
E-mail | [email-masked]
Phone Number | (+91) 9870226306
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OYO Hotels and Homes Pvt Ltd | Central Business Manager | Working | 5.4k CTC
Previous Employer 1 | Nirvikar Impex Pvt Ltd | Client Servicing Manager | | 4.2k CTC
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have more than 2 years of experience in Team handling and training, it was a great experience of life. I learned how to interact with people in different situations.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When did I start this training, I was not confident enough about my job profile because mostly I do not interact with people. It was very difficult to take a training of 15 to 20 people.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When we resolve customer issues and concerns, that is good customer service. But when we resolve his issues with the other details so that he will not face the same issue in the future, which is great customer service.

What according to you makes you a good candidate for this position?

Good understanding should be there
Good listener
Active
Team handling skills

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |